Instalar aplicaciones Android en BlackBerry 10 de la manera más sencilla

BlackBerry 10 corre aplicaciones de Android, pero lograr esto era un tanto complicado. Había que descargar el APK de la app que necesitabas, convertirlo a BAR compatible con BlackBerry 10, y finalmente instalarlo a través de una línea de comandos o utilizando una extensión para Chrome. Esos días grises ya terminaron porque la última actualización de BlackBerry 10 instala aplicaciones Android directamente en el dispositivo, sin la necesidad de estar convirtiendo archivos y usar la línea de comandos.

BlackBerry_10

Primero debes tener tu software actualizado a la versión BlackBerry 10.2.1 o superior. Como esta versión permite correr las aplicaciones android directamente, sin tener que convertirlas, lo único que necesitamos es una Appstore. Y adivina qué: Amazon permite instalar en otros dispositivos su Appstore que viene preinstalado en los Kindles.

Para tener el Appstore de Amazon instalado en tu dispositivo con BB10, dirígete a http://www.amazon.com/getappstore desde tu dispositivo BlackBerry 10. Toca el botón amarillo de descargar (Donwload the Amazon Appstore). Solo basta seguir las instrucciones.

instalar amazon appstore en blackberry 10

Luego de finalizada la instalación, inicias sesión con tu cuenta de Amazon y comienzas a buscar aplicaciones en el Appstore como si estuvieras en un dispositivo Android. Pero ojo, no todas las apps funcionarán a la perfección en tu BlackBerry 10. Por ejemplo, 1Password Reader se basa en un esquema de Dropbox URL por lo que no funciona en BlackBerry 10. Facebook Messenger no envía alertas cuando tienes mensajes nuevos. Y así. Pero es bueno probar, puede ser que esto te saque de muchos apuros.

Teofilo Israel Vizcaíno Rodríguez

Soy propietario de este blog y me gusta mucho escribir y hablar sobre tecnología, principalmente sobre aplicaciones móviles. De ahí nace este blog. Mi perfil en Google

More Posts

Sin Respuestas

Deja una Respuesta

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *